body #cookies {
  top: 0px;
  height: auto;
  margin: 0;
  padding: 8px;
  box-shadow: -1px 0px 5px rgba(0,0,0,0.5);
  border: 1px solid #1c1c1c; /* for IE */
  border: 1px solid rgba(28,28,28, 0.2);
  background-color: #ffffff;
  color: #000000;

  font-family: sans-serif;
  font-size: 13px;
  line-height: 18px;
  text-align: left;
  display: none;
  text-align: center;
}
body #cookies a,
body #cookies a:link {
    color: #717982;
    text-decoration: underline;
}

body #cookies
 h3, body #cookies
 p {
  margin: 0 0 20px 0;
  padding: 0;
}

body #cookies
 p:last-child {
  margin-bottom: 0;
}

body #cookies
 a.accept {
  text-decoration: none;
  font-weight: bold;

  display: inline-block;
  width: auto;
  height: 20px;
  padding: 0 15px;
  margin: 0 0 0 -3px;
  line-height: 20px;
  border-radius: 10px;
  box-shadow: 1px 1px 2px rgba(64, 64, 64, 0.3);

  color: #3c3c3c;
  border: 1px solid #e0e0e0;

  text-shadow: 1px 1px 1px rgba(64, 64, 64, 0.2);
  background-image: -moz-linear-gradient(top, #eaeaea, #c1c1c1 70%, #cbcbcb);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eaeaea), color-stop(70%, #c1c1c1), to(#cbcbcb));
  background-image: -webkit-linear-gradient(#eaeaea, #c1c1c1 70%, #cbcbcb);
  background-image: linear-gradient(#eaeaea, #c1c1c1 70%, #cbcbcb);
  background-image: -ms-linear-gradient(#eaeaea, #c1c1c1 70%, #cbcbcb);
  background-image: -o-linear-gradient(#eaeaea, #c1c1c1 70%, #cbcbcb);
  background-repeat: no-repeat;

  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#eaeaea', endColorstr='#cbcbcb', GradientType=0);
}

body #cookies
 a.accept:hover {
  text-decoration: none;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), color-stop(70%, #dadada), to(#f6f6f6));
  background-image: -webkit-linear-gradient(#f5f5f5, #dadada 70%, #f6f6f6);
  background-image: -moz-linear-gradient(top, #f5f5f5, #dadada 70%, #f6f6f6);
  background-image: -ms-linear-gradient(#f5f5f5, #dadada 70%, #f6f6f6);
  background-image: -o-linear-gradient(#f5f5f5, #dadada 70%, #f6f6f6);
  background-image: linear-gradient(#f5f5f5, #dadada 70%, #f6f6f6);
  background-repeat: no-repeat;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#f6f6f6', GradientType=0);
}

body #cookies
 a.accept:active {
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b5b5b5), color-stop(30%, #b0b0b0), to(#ebebeb));
  background-image: -webkit-linear-gradient(#b5b5b5, #b0b0b0 30%, #ebebeb);
  background-image: -moz-linear-gradient(top, #b5b5b5, #b0b0b0 30%, #ebebeb);
  background-image: -ms-linear-gradient(#b5b5b5, #b0b0b0 30%, #ebebeb);
  background-image: -o-linear-gradient(#b5b5b5, #b0b0b0 30%, #ebebeb);
  background-image: linear-gradient(#b5b5b5, #b0b0b0 30%, #ebebeb);
  background-repeat: no-repeat;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#b5b5b5', endColorstr='#ebebeb', GradientType=0);
}

body #cookies
 a.moreinfo, a.moreinfo:visited, a.moreinfo:active {
  float: right;

  font-weight: bold;
  color: #2c97fc;
  text-decoration: none;
  line-height: 20px;
}

body #cookies
 a.moreinfo:hover {
  text-decoration: underline;
}

body #cookies
 a.moreinfo:after {
  display: inline-block;
  width: 1px;
  height: 1px;
  margin-left: 5px;
  border: none;
  border: 3px solid transparent;
  border-left: 6px solid #2c97fc;
  content: " ";
}

#cookies button.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 18px;
    color: #000;
    text-shadow: 0px 1px 0px #FFF;
    opacity: 0.2;
    cursor: pointer;
    background: #D4D0C8;
    border: 0px none;
    padding: 1px 6px;
}

